| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
nativedouble Struct Reference

## Public Attributes
u_long | mant1: 7
u_long | exp: 8
u_long | sign: 1
u_long | mant2: 16
u_long | mant3: 16
u_long | mant4: 16

## Detailed Description

Definition at line 358 of file tif_vms.c.

## Member Data Documentation

u_long nativedouble::exp

Definition at line 359 of file tif_vms.c.

u_long nativedouble::mant1

Definition at line 359 of file tif_vms.c.

u_long nativedouble::mant2

Definition at line 359 of file tif_vms.c.

u_long nativedouble::mant3

Definition at line 359 of file tif_vms.c.

u_long nativedouble::mant4

Definition at line 359 of file tif_vms.c.

u_long nativedouble::sign

Definition at line 359 of file tif_vms.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/sys/tif_vms.c